Bug 51929 - Weird message in redhat-config-network
Weird message in redhat-config-network
Status: CLOSED RAWHIDE
Product: Red Hat Linux
Classification: Retired
Component: redhat-config-network (Show other bugs)
7.3
i386 Linux
medium Severity medium
: ---
: ---
Assigned To: Trond Eivind Glomsrxd
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2001-08-16 19:33 EDT by Christian Rose
Modified: 2008-05-01 11:38 EDT (History)
2 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2001-08-20 23:18:54 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Christian Rose 2001-08-16 19:33:58 EDT
#: ../src/glade-strings.c:280
msgid "Enable , if you want to use it."

Pardon me?
Comment 1 Trond Eivind Glomsrxd 2001-08-17 12:14:32 EDT
The file actually has _("Enable "Use synchronous PPP", if you want to use it.");
This doesn't work, obviously... will fix.
Comment 2 Christian Rose 2001-08-17 12:47:07 EDT
No, double quotes will have to be escaped with a backslash, just like in C.
Comment 3 Glen Foster 2001-08-17 15:16:41 EDT
This defect is considered SHOULD-FIX for Fairfax.
Comment 4 Trond Eivind Glomsrxd 2001-08-17 16:45:02 EDT
Fixed in CVS.
Comment 5 Trond Eivind Glomsrxd 2001-08-17 16:46:05 EDT
BTW, glade problem is filed as bug #51966
Comment 6 Christian Rose 2001-08-20 15:06:44 EDT
The message is now "Enables synchronous PPP for the connection".

All other messages in redhat-config-network use "Enable ...", i.e. speak of user
action, instead of what the setting itself does. So I think this should really
be "Enable synchronous PPP for the connection".
Comment 7 Trond Eivind Glomsrxd 2001-08-20 23:18:50 EDT
Done, in CVS.

Note You need to log in before you can comment on or make changes to this bug.